class LocationUnit {
  int? id;
  String? name;
  bool? isSelected;

  LocationUnit({this.id, this.name});

  LocationUnit.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    isSelected = false;
  }

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['id'] = id;
    data['name'] = name;
    return data;
  }
}
